
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComputerGraphicsLab2", "ComputerGraphicsLab2\ComputerGraphicsLab2.csproj", "{59B9DD7A-3F51-46F3-BAAC-16AB1D260939}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{59B9DD7A-3F51-46F3-BAAC-16AB1D260939}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59B9DD7A-3F51-46F3-BAAC-16AB1D260939}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59B9DD7A-3F51-46F3-BAAC-16AB1D260939}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59B9DD7A-3F51-46F3-BAAC-16AB1D260939}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
